-- 基础信息
base_info = {
	group_id = 250008084
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 58, monster_id = 22010101, pos = { x = 218.369, y = 4.000, z = -70.306 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 1, affix = { 1008, 1010, 1018 }, isElite = true },
	{ config_id = 59, monster_id = 21010601, pos = { x = 226.199, y = 4.000, z = -69.538 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 1, affix = { 1008, 1009, 1018 }, isElite = true },
	{ config_id = 60, monster_id = 21010201, pos = { x = 224.935, y = 4.000, z = -65.913 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 1, affix = { 1008, 1010, 1018 }, isElite = true },
	{ config_id = 61, monster_id = 21010201, pos = { x = 219.765, y = 4.000, z = -65.410 }, rot = { x = 0.000, y = 223.400, z = 0.000 }, level = 1, affix = { 1008, 1010, 1018 }, isElite = true },
	{ config_id = 62, monster_id = 21010601, pos = { x = 220.210, y = 4.000, z = -73.288 }, rot = { x = 0.000, y = 359.900, z = 0.000 }, level = 1, affix = { 1010, 1018 }, isElite = true }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 332, gadget_id = 70300107, pos = { x = 222.388, y = 4.000, z = -69.999 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 1, state = GadgetState.GearStart },
	{ config_id = 333, gadget_id = 70220013, pos = { x = 219.016, y = 4.000, z = -80.721 }, rot = { x = 0.000, y = 71.300, z = 0.000 }, level = 1 },
	{ config_id = 334, gadget_id = 70220013, pos = { x = 224.316, y = 4.000, z = -78.121 }, rot = { x = 0.000, y = 329.200, z = 0.000 }, level = 1 },
	{ config_id = 335, gadget_id = 70220014, pos = { x = 225.325, y = 4.000, z = -76.993 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 336, gadget_id = 70220014, pos = { x = 226.346, y = 4.000, z = -76.656 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { 58, 59, 60, 61, 62 },
		gadgets = { 332, 333, 334, 335, 336 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
